=== docs/requirements.txt ===
sphinx==7.2.6
furo==2023.9.10
sphinx-autobuild
sphinx-copybutton
myst-parser
cogapp
