=== debian/changelog ===
python-llm (0.19~a1-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on python3-puremagic, now required by upstream.
  * Update debian/patches/0001-remove-badges.patch.
  * Add python3-pytest-asyncio to Build-Depends and test Depends.
  * Update debian/watch to handle alpha/beta releases.

 -- Edward Betts <edward@4angle.com>  Wed, 20 Nov 2024 22:36:16 +0000

python-llm (0.13.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1087566)

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 12:02:29 +0100
