=== debian/control ===
Source: python-llm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-click-default-group <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-numpy <!nocheck>,
 python3-openai <!nocheck>,
 python3-pluggy <!nocheck>,
 python3-puremagic <!nocheck>,
 python3-pydantic <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-httpx <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sqlite-migrate <!nocheck>,
 python3-ulid <!nocheck>,
 sqlite-utils <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/simonw/llm
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-llm
Vcs-Git: https://salsa.debian.org/python-team/packages/python-llm.git

Package: python3-llm
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: CLI utility and library for interacting with Large Language Models
 Tool for engaging with Large Language Models via both remote APIs and
 locally-hosted models. This tool allows users to run text prompts from the
 command line and store output in databases like SQLite. It also supports
 generating embeddings from text input. Users can interact with models such as
 those from OpenAI and other providers through plugins, enabling both remote
 and local deployment of various AI models. This makes it possible to run
 advanced language processing tasks on personal devices. Additionally, the
 tool interfaces with a wide array of language models, offering flexibility
 in its applications across numerous machine learning tasks.
