=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=llm
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not test_uses_correct_key and not test_template_basic"
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf llm.egg-info/ docs/_build

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR) LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html
